Subject: Re: How to give permission to another user on my git remote

From: Stefan Beller <[email-masked]>
Date: Mon, 11 Aug 2014 13:56:14 +0200

On 11.08.2014 13:41, Jagan Teki wrote:
> Hi,
> 
> I have created one repository (but I'm not a root user on the server) like
> $ git init --bare
> 
> And I do push my changes locally to remote repo where I created.
> My friend also working the same repo, and he needs to push the changes
> on the same.
> 
> I tried by adding below line on the remote config file
> [config]
>         sharedRepository = true
> 
> Any help, how to do that.
> 

Please see
http://git-scm.com/book/en/Git-on-the-Server-Getting-Git-on-a-Server
to explore different ways how to use git on a server.

Stefan